Satra S-Connect - Bug #1494

Add, Edit Buttons are missing in the Administration/Designation Screen.

08/11/2024 07:11 PM - Krishna Kanth A

Status: Deployed in Dev Start date: 08/11/2024
Priority: Normal Due date:

Assignee: Bhanuchander Sannidhanam % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Dev Envrionment Category:

Description

Hi Bhanu Sir,

Add, Edit Buttons are missing in the Administration/Designation Screen.

Could you please check.
Kindly refer to the attached file Screenshot.

History

#1 - 08/11/2024 07:16 PM - Krishna Kanth A
- File Administration_DesignationScreen_AddButton.jpg added

#2 - 11/11/2024 10:55 AM - Krishna Kanth A
- Project changed from HIMS_RRAMS Web to Satra S-Connect

#3 - 14/11/2024 09:56 AM - Bhanuchander Sannidhanam
- Status changed from New to Deployed in Dev

- Deployed In set to Dev Envrionment

Dev deployment done

#4 - 14/11/2024 12:16 PM - Durga Konduru

- Assignee changed from Durga Konduru to Bhanuchander Sannidhanam
